Subject: N21334: NOTAM A1776/24 väljastatud (ID:21334)
From: <[email-masked]>
To: "Diana Krotova" <[email-masked]>
Date: Fri, 12 Jul 2024 09:48:17 +0300

Tere Transpordiameti Lennundusteenistus Diana Krotova

Teie NOTAM-taotluse numbriga 21334 alusel, mis saabus meile 12-07-2024 
06:35, väljastasime alljärgneva NOTAMi:

A1776/24
(A1776/24 NOTAMN Q)EETT/QRTCA/IV/BO/W/000/038/5842N02556E006 A)EETT 
B)2407180700 C)2407181900 E)TEMPO RESTRICTED AREA EER2419 ESTABLISHED DUE TO 
UNMANNED AIRCRAFT ACTIVITY WI 4.5NM RADIUS CENTRED ON 584223N 0255621E. ALL 
AIRCRAFT (INCLUDING UNMANNED AIRCRAFT) ARE PROHIBITED TO FLY INTO OR IN THE 
AREA WITHOUT AUTHORISATION FROM ESTONIAN POLICE AND BORDER GUARD BOARD. 
PERMISSION FOR ENTERING THE AREA SHALL BE OBTAINED FROM TEL +372 53094264. 
RESTRICTION DOES NOT APPLY TO SAR, HOSP, ESTONIAN POLICE AND BORDER GUARD 
BOARD FLIGHTS. F)SFC G)3500FT AGL)

NOF Tallinn
[email-masked] <mailto:[email-masked]>
+372 6710 257